Activity log for bug #1314366

Date Who What changed Old value New value Message
2014-04-29 19:20:52 Kevin McDermott bug added bug
2014-04-30 07:37:13 Kevin McDermott branch linked lp:~bigkevmcd/goose/fix-for-swift-headers
2014-04-30 07:37:18 Kevin McDermott goose: assignee Kevin McDermott (bigkevmcd)
2014-04-30 07:37:21 Kevin McDermott goose: status New In Progress
2014-05-01 18:34:52 John A Meinel goose: importance Undecided High
2014-05-19 08:50:05 Kevin McDermott goose: status In Progress Fix Released